/* lato-300 - latin */
@font-face {
  font-family: 'Lato', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/lato-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/lato-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/lato-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900 - latin */
@font-face {
  font-family: 'Lato', sans-serif;
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('../fonts/lato-v17-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}


body {
	max-width:1366px;
	background: #000000;
	margin: auto;
	font-family: 'Lato', sans-serif !important;
}

/* Start General CSS */
.p-t-5 {
    padding-top: 5px;
}
.p-t-10 {
    padding-top: 10px;
}
.p-t-15 {
    padding-top: 15px;
}
.p-t-20 {
    padding-top: 20px;
}
.p-t-25 {
    padding-top: 25px;
}
.p-t-30 {
    padding-top: 30px;
}
.p-t-35 {
    padding-top: 35px;
}
.p-t-40 {
    padding-top: 40px;
}
.p-t-45 {
    padding-top: 45px;
}
.p-t-50 {
    padding-top: 50px;
}
.p-b-5 {
    padding-bottom: 5px;
}
.p-b-10 {
    padding-bottom: 10px;
}
.p-b-15 {
    padding-bottom: 15px;
}
.p-b-20 {
    padding-bottom: 20px;
}
.p-b-25 {
    padding-bottom: 25px;
}
.p-b-30 {
    padding-bottom: 30px;
}
.p-b-35 {
    padding-bottom: 35px;
}
.p-b-40 {
    padding-bottom: 40px;
}
.p-b-45 {
    padding-bottom: 45px;
}
.p-b-50 {
    padding-bottom: 50px;
}
.p-10 {
    padding: 10px;
}
.p-50 {
    padding: 50px;
}
.m-t-5 {
    margin-top: 5px;
}
.m-t-9 {
    margin-top: 9px;
}
.m-t-12 {
    margin-top: 12px;
}
.m-t-10 {
    margin-top: 10px;
}
.m-t-15 {
    margin-top: 15px;
}
.m-t-20 {
    margin-top: 20px;
}
.m-t-25 {
    margin-top: 25px;
}
.m-t-30 {
    margin-top: 30px;
}
.m-t-35 {
    margin-top: 35px;
}
.m-t-40 {
    margin-top: 40px;
}
.m-t-45 {
    margin-top: 45px;
}
.m-t-50 {
    margin-top: 50px;
}
.m-b-5 {
    margin-bottom: 5px;
}
.m-b-10 {
    margin-bottom: 10px;
}
.m-b-15 {
    margin-bottom: 15px;
}
.m-b-20 {
    margin-bottom: 20px;
}
.m-b-25 {
    margin-bottom: 25px;
}
.m-b-30 {
    margin-bottom: 30px;
}
.m-b-35 {
    margin-bottom: 35px;
}
.m-b-40 {
    margin-bottom: 40px;
}
.m-b-45 {
    margin-bottom: 45px;
}
.m-b-50 {
    margin-bottom: 50px;
}
.m-r-20 {margin-right:20px;}
.m-r-20:last-of-type {margin-right:0px;}
.flex-1 {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
.flex-1 a {
color: #ffffff;
text-decoration:none;
}
.flex-1 a:hover {
color: #ffffff;
text-decoration:none;
}
.mot-check h3 a {
	color:#ffffff;
	text-decoration:none;
}
/* End General CSS */

/* Start Main Menu CSS */
.dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn {
    font-size: 32px;
}
.dj-megamenu-default li a.dj-up_a .infinity-icon-down-open-mini {
    font-family: infinity-font;
	display: inline-block;
	position: absolute;
	right: 16px;
	top: calc(50% - 6px);
	font-size: 1em;
	line-height: 1;
	font-style: normal;
	font-weight: normal;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
} 
.dj-megamenu-default li a.dj-up_a .infinity-icon-down-open-mini:before {
  content: "\6d";
}
ul.dj-mobile-dark li.dj-mobileitem.parent > a span.toggler {
    font-family: infinity-font !important;
	font-size: 20px;
}
ul.dj-mobile-dark li.dj-mobileitem.parent > a span.toggler::before {
    content: "\6f" !important;
}
.fa-bars {
    font-family: infinity-font;
}
.fa-bars::before {
	content: "\6e";
}
#block1 > div > div > div > ul > li.item-106 > a{
    margin-right: 0px;
    padding-right: 0px;
}
#block1 > div > div > div > ul > li > ul > li > a {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
}
.menu-img {width:30%;}
#dj-megamenu120mobile {
	padding:10px 0;
}
.dj-megamenu-default li ul.dj-submenu > li > a {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.dj-megamenu-default li ul.dj-submenu > li > a .dj-icon {
    max-height: 40px;
	max-width: 40px;
}
#dj-megamenu120 {
    display: flex;
    justify-content: flex-end;
		background:none;
}
#row1column2 {
    justify-content: space-between;
    display: flex;
    flex-direction: column;
    margin-top: 10px;
}
.dj-megamenu-default li:hover a.dj-up_a, .dj-megamenu-default li.hover a.dj-up_a, .dj-megamenu-default li.active a.dj-up_a {
    color: #fff;
    border-left-color: #3550FF;
    background: #3550FF;
    background: -moz-linear-gradient(top, rgba(56,172,231,1) 0%, rgba(22,129,209,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3550FF), color-stop(100%,rgba(22,129,209,1)));
    background: -webkit-linear-gradient(top, #3550FF 0%,rgba(22,129,209,1) 100%);
    background: -o-linear-gradient(top, rgba(56,172,231,1) 0%,rgba(22,129,209,1) 100%);
    background: -ms-linear-gradient(top, rgba(56,172,231,1) 0%,rgba(22,129,209,1) 100%);
    background: linear-gradient(to bottom, #3550FF 0%,rgba(22,129,209,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38ace7', endColorstr='#1681d1',GradientType=0 );
}
.dj-megamenu-default li a.dj-up_a {
    font-size: 16px;
    font-weight: 400;
}
/* End Main Menu CSS */

/* Start breadcrumb CSS */
.breadcrumb {
    padding: 8px 15px;
    margin: 0;
    list-style: none;
    background-color: rgba(245, 245, 245, 0.12);
}
/* End Breadcrumb CSS */

/* Start Right Col CSS */

.mot-check {
    margin: 15px 0 0 10px;
}

.services-menu {
    font-size: 1.1em;
}
.services-menu li {
    line-height: 1.5em;
    margin-bottom: 10px;
}
.services-menu-img {
    margin: 0px 10px 0px 0px;
    width: 50px;
}
.services-menu-mod {
    padding: 10px;
    22border: solid #00ABE8 1px;
    margin: 15px 0 0 10px;
    border: 2px solid transparent;
    -moz-border-image: -moz-linear-gradient(top left, #3550FF 0%, #F156F8 50%, #BC01E4 100%);
    -webkit-border-image: -webkit-linear-gradient(top left, #3550FF 0%, #F156F8 50%, #BC01E4 100%);
    border-image: linear-gradient(to bottom right, #3550FF 0%, #F156F8 50%, #BC01E4 100%);
    border-image-slice: 1;
}


/* End Right Col CSS */

/* Start Homepage CSS*/
.slide-border {
	    border: 4px solid transparent;
    -moz-border-image: -moz-linear-gradient(top left, #3550FF 0%, #F156F8 50%, #BC01E4 100%);
    -webkit-border-image: -webkit-linear-gradient(top left, #3550FF 0%, #F156F8 50%, #BC01E4 100%);
    border-image: linear-gradient(to bottom right, #3550FF 0%, #F156F8 50%, #BC01E4 100%);
    border-image-slice: 1;
}

#row3column1 {
    background-image: url(bodyrow4column1-gradient.svg);
    background-image: -o-linear-gradient(center left,#3550FF, #d44fe0 100%);
    background-image: -webkit-gradient(linear, left top, right top,from(rgb(53 80 255 / 0.9)), color-stop(100%, rgb(212 79 224 / 0.9)));
    background-image: -moz-linear-gradient(center left,#3550FF, #d44fe0 100%);
    background-image: linear-gradient(center left,#3550FF, #d44fe0 100%);
    -pie-background: linear-gradient(center left,#3550FF, #d44fe0 100%);
}

.button-1-position {
	display: flex;
    justify-content: space-evenly;
}

.button-1 {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
color: #FFFFFF;
font-size: 20px;
font-weight: 100;
padding: 10px 20px;
22background-color: #ffffff;
border: solid #FFFFFF 1px;
text-decoration: none;
display: inline-block;
cursor: pointer;
text-align: center;
}

.button-1:hover {
22background: #ffffff;
border: solid #000000 1px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
text-decoration: none;
color: #000000;
}
.button-1 span {
    margin-left: 20px;
    vertical-align: middle;
}

.hp-top-row-2-img img {
    height: max-content;	
}

.service-one {
	background-color: #850a9a;
	color: #fff!important;
    padding: 15px;
	22margin:-10px;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.service-one a {
	color:#ffffff;
	text-decoration:none;
}
.service-one a:hover {
	color:#ffffff;
	text-decoration:none;
}
.hp-top-row-1 {
padding-top:50px;
}
.max-image img {
	height: 630px;
}

.box{
    position: relative;
    overflow: hidden;
}
.box:before,
.box:after{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #f659fe;
    opacity: 0.5;
    -webkit-transition: all 0.45s ease 0s;
    transition: all 0.45s ease 0s;
}
.box:before{
    -webkit-transform: skew(30deg) translateX(-80%);
    transform: skew(30deg) translateX(-80%);
}
.box:hover:before{
    -webkit-transform: skew(30deg) translateX(-20%);
    transform: skew(30deg) translateX(-20%);
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}
.box:after{
    -webkit-transform: skew(-30deg) translateX(-70%);
    transform: skew(-30deg) translateX(-70%);
}
.box:hover:after{
    -webkit-transform: skew(-30deg) translateX(-10%);
    transform: skew(-30deg) translateX(-10%);
}
.box img{
    width: 100%;
    height: auto;
}
.box .box-content{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    padding: 10px 10% 10px 15px;
}
.box .box-content:before,
.box .box-content:after{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #3550FF;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
    opacity: 0.5;
    z-index: -1;
    -webkit-transition: all 0.45s ease 0s;
    transition: all 0.45s ease 0s;
}
.box .box-content:before{
    -webkit-transform: skew(30deg) translateX(-100%);
    transform: skew(30deg) translateX(-100%);
}
.box:hover .box-content:before{
    -webkit-transform: skew(30deg) translateX(-40%);
    transform: skew(30deg) translateX(-40%);
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
.box .box-content:after{
    -webkit-transform: skew(-30deg) translateX(-90%);
    transform: skew(-30deg) translateX(-90%);
}
.box:hover .box-content:after{
    -webkit-transform: skew(-30deg) translateX(-30%);
    transform: skew(-30deg) translateX(-30%);
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.box .title{
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    line-height: 1em;
    text-transform: uppercase;
    opacity: 0;
    transition: all 0.5s ease 0s;
}
.box .post{
    font-size: 14px;
    color: #fff;
    line-height: 1.5;
    opacity: 0;
    transition: all 0.5s ease 0s;
}
.box:hover .title,
.box:hover .post{
    opacity: 0.9;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

#blocks2mod1 > div > div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	height: 100%;
}
#blocks2mod2 > div > div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	height: 100%;
}
#block4 > div > div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	height: 100%;
}
#block5 > div > div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	height: 100%;
}
.testimonials section:before {
	font-family: infinity-font;
	content: '\61';
	color: #3550FF;
	font-size: 350%;
	line-height: 1.3em;
	float: left;
	margin: 20px 20px 20px 0;
}
.testimonials {
	    border: 5px solid transparent;
    -moz-border-image: -moz-linear-gradient(top left, #3550FF 0%, #F156F8 50%, #BC01E4 100%);
    -webkit-border-image: -webkit-linear-gradient(top left, #3550FF 0%, #F156F8 50%, #BC01E4 100%);
    border-image: linear-gradient(to bottom right, #3550FF 0%, #F156F8 50%, #BC01E4 100%);
    border-image-slice: 1;
}
ul.list-tick {
    margin: 0;
    padding: 0;
}
ul.list-tick li {
    margin: 0;
    padding: 10px 0 10px 30px;
    list-style: none;
    background: url(/images/infinity-auto-solutions-aldershot-garage-blue-tick.svg) no-repeat 0% 50%;
    background-size: 20px;
}
/* End Homepage CSS*/

/* Start Breadcrumbs */

#row4column1 {
    background-image: url(bodyrow4column1-gradient.svg);
    background-image: -o-linear-gradient(center left,#3550FF, #d44fe0 100%);
    background-image: -webkit-gradient(linear, left top, right top,from(rgb(53 80 255 / 0.9)), color-stop(100%, rgb(212 79 224 / 0.9)));
    background-image: -moz-linear-gradient(center left,#3550FF, #d44fe0 100%);
    background-image: linear-gradient(center left,#3550FF, #d44fe0 100%);
    -pie-background: linear-gradient(center left,#3550FF, #d44fe0 100%);
}

.breadcrumb li > a {
	color:#ffffff;
	
}
.breadcrumb li > a:hover {
	color:#000000;
	
}
/* End Breadcrumbs */

/* Start Bottom Row CSS */

.footer-socials {
    display: flex;
}
.footer-item .footer-socials a {
    width: 40px;
    height: 40px;
    position: relative;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border: 1px solid;
    border-color: rgba(255,255,255,0.2);
    background: transparent;
    color: #ccc;
    margin-right: 7px;
    margin-top: 7px;
}
.footer-item .footer-socials a:hover {
    color: #fff;
    background: #F45CFF;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border: 1px solid;
    border-color: rgba(255,255,255,0.2);
}
.footer-item .footer-socials a i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}
.bottom-menu ul {
    padding: .75em 0 .75em 0;
    margin: 0;
}
.bottom-menu ul li {
    list-style: none;
    padding-bottom: 10px;
}
.bottom-menu ul li a {
    color: #fff;
    22font-family: oswald;
    font-size: 1.3em;
}
.bottom-address p {
    padding: 0;
}

.bottom-menu-1 ul {display:flex;}
.bottom-menu-1 ul li {margin-right:20px;}
/* End Bottom Row CSS */


/* Start Copyright CSS */

#block11 > div > div > div {
    display: flex;
    justify-content: space-between;
    padding: 10px;
}
/* End Copyright CSS */

/* Start JM Testimonials CSS */

.22jmm-testimonials.default .jmm-rows {
    margin: 0px;
    width: auto;
    padding: 20px;
}

/* End JM Testimonials CSS */

/*Start Contact Us CSS */
.get-in-touch .contact-total p.text {
    font-size: 16px;
    margin: -5px 0 29px;
}
.get-in-touch .contact-total .contact-content {
    margin-bottom: 23px;
}
.get-in-touch .contact-total .contact-content .contact-icon {
    position:relative;
	width: 50px;
    height: 50px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    background: #3550FF;
    color: #fff;
    float: left;
}
.get-in-touch .contact-total .contact-content .contact-icon i {
    font-size: 25px;
    font-weight: 500;
}
.get-in-touch .contact-total .contact-content .contact-icon i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.get-in-touch .contact-total .contact-content .contact-info {
    margin-left: 65px;
}
.get-in-touch .contact-total .contact-content .contact-info span {
    font-size: 18px;
    font-weight: 700;
    color: #333;
}
.get-in-touch .contact-total .contact-content .contact-info p {
    font-size: 16px;
    margin-bottom: 1px;
	padding: 1px;
}
.get-in-touch .contact-total .contact-content .contact-info .tel:hover {
    color: #0128EC;
}

/* End Contact Us CSS */

/* Start Article CSS */

.article-image img {
    width: 50%;
    margin: 0px 0px 10px 10px;
    float: right;
}
.quote {
    padding: 27px 20px 33px 20px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
}
.quote i {
    color: #fff;
    font-size: 30px;
    padding: 14px 14px;
    background: #3550FF;
    border: 1px solid #ccc;
    margin-right: 25px;
}
.button-2 {
    border: none;
    background: #3550FF;
    color: #fff;
    padding-top: 22px;
    padding-right: 53px;
    padding-bottom: 22px;
    padding-left: 53px;
    font-weight: 400;
    font-size: 18px;
    transition: all .3s ease-in-out;
}
.button-2:hover {
    background: #2C2D2E;
    color: #fff;
    text-decoration: none;
}
.dsg-info-box {
    background: #19AEEA;
    margin: 20px;
    padding: 20px;
    border: 2px solid transparent;
    -moz-border-image: -moz-linear-gradient(top left, #3550FF 0%, #F156F8 50%, #BC01E4 100%);
    -webkit-border-image: -webkit-linear-gradient(top left, #3550FF 0%, #F156F8 50%, #BC01E4 100%);
    border-image: linear-gradient(to bottom right, #3550FF 0%, #F156F8 50%, #BC01E4 100%);
    border-image-slice: 1;
}
.dsg-info-box h4 {
    font-size: 1.5em;
    color: #ffffff;
    line-height: 1.2em;
}
.dsg-info-box div {
    display: flex;
    font-size: 1.2em;
    align-items: center;
}
.dsg-info-box i {
    margin-right: 20px;
    color: #3550FF;
}
.dsg-info-box span {
	font-size:1.2em;
	color:#ffffff;
	padding-bottom:10px;
}

.dsg-list li {
    margin-bottom: 10px;
    font-size: 1.2em;
}
.locks-list li {
    padding-bottom: 10px;
    font-size: 1.2em;
    font-weight: 600;
}
.locks-list-1 li {
	padding-bottom:10px;
}
blockquote {
    padding: 0 0 0 15px;
    margin: 0 0 18px;
    border-left: 5px solid #3550FF;
}
blockquote p {
    margin-bottom: 0;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.25;
}
.blockquote-align {
    display: flex;
    align-items: center;
}
.blockquote-align blockquote {
    margin: 0 20px 0 0;
}
/* End Article CSS */

/* Start SP Portfolio CSS */

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover {
    background: #231A28;
    color: #F45CFF;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover h3 > a {
    color: #d200ce;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a:hover {
    background: #231A28;
    border-color: #231A28;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a {
    border: 1px solid #F45CFF;
}
/* End SP Portfolio CSS */

/* Start Bottom Email CSS */
#block14 > .inner {
    display: flex;
    justify-content: space-between;
}
.bottom-email {
    line-height: 18px;
    margin-bottom: 20px;
    font-size: larger;
}

/* End Bottom Email CSS */